Ir para o conteúdo principal
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P Switch
SKU: 1402A0090305

EnGenius EWS2908P Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.

Ver especificações

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
16 Gbit/s
Configuração das definições de localização CLI
SIM
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de entradas de alimentação Ethernet PoE
8
Padrões Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Potência por porta Poe sobre Ethernet
15,4 W
Potência total no invólucro Ethernet
55 W
Suporte 10G
Hayir
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Tecnologia de cabeamento Ethernet de cobre
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Fonte de Alimentação Incluída
SIM
Software embarcado atualizável
SIM
Filtragem/proteção BPDU
SIM
Cache do pacote
Lista de controle de conexão ACL
Suporte de controle Akis
Indicadores LED de comunicação
Impressão frente e verso completa
GTIN EAN UPC
4713361934742,
Agrupamento de conexões
Algoritmo de segurança suportado
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Algoritmos de agendamento de filas
Weighted Round Robin (WRR)
Altura
Autorização
Misafir VLAN, Port tabanlı kimlik doğrulama
Backup e Transferência
SIM
Cabos incluídos
AC
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Consumo máximo de energia
Contagem de VLAN
Código SH do sistema compatível
85176990
Código do produto
EWS2908P
Data de adição ao sistema
2019-03-17
Data de produção
Declarações de conformidade
Empilhável
Hayir
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 40 °C
Faixa de umidade de operação
5 - 95%
Frequência de entrada AC
Gerenciamento baseado na web
Instalação de prateleira
Hayir
Largura
Log de eventos do sistema
SIM
Marca
EnGenius
Marca
EnGenius
Mercados vendidos
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Nome do Produto
EWS2908P
Nome do produto
EWS2908P
Peso
Profundidade
Proteção de filtragem Bpdu
SIM
Quadros Jumbo
9216
Recursos de LAN virtual
Tagged VLAN, Voice VLAN
Suporte MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Suporte VLAN
SIM
Suporte multicast
SIM
Suporte para quadros Jumbo
Série de Produto
Tamanho da tabela de endereços
Tensão de entrada AC
Tipo de tecla
EnGenius EWS2908P Switch